package com.jxml.quick.access;
import com.jxml.quick.*;
import com.jxml.quick.tf.*;
import java.util.*;

public class QPEValuesAccess extends QListAccess
{
    protected List getList(Object parent, QContext context)
	throws QPE
    {
	if (!(parent instanceof QPropertyEditor))
	    context.throwPE("QPropertyEditor required");
	QPropertyEditor m=(QPropertyEditor)parent;
	return m.values;
    }
}
